<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>invoice</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<main>
    <header>
    <p>Реквизит#1</p>
    <p>Реквитит#2</p>
    <h1>Рахунок №1234</h1>
    <h3>от 02.12.2019</h3>
    </header>
    <ul>
        <li>Service#1</li>
        <li>Service#2</li>
        <li>1000 грн</li>
        <li>1000 грн</li>
    </ul>
    <div>
        <hr>
    </div>
    <div>
        <hr>
    </div>
</main>
<footer>
    <p>1000 грн</p>
    <div>
        <hr style="width: 70px" align="left">
    </div>
    <div>First name</div>
</footer>
</body>
</html>